{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-19 15:45:50.343283",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "\u00fcmumi_m\u0259lumat_tab",
  "html_jhgl",
  "idar\u0259_tab",
  "vergiorqan\u0131",
  "vergid\u00f6vr\u00fc",
  "ay",
  "il",
  "\u015f\u0259xsi",
  "v\u00f6en",
  "soyad\u0131",
  "atas\u0131n\u0131nad\u0131",
  "mobn\u00f6mr\u02591",
  "mobn\u00f6mr\u02592",
  "column_break_ggcy",
  "\u00f6d\u0259yicitipi",
  "adi",
  "\u015f\u0259h\u0259rn\u00f6mr\u0259si1",
  "\u015f\u0259h\u0259rn\u00f6mr\u0259si2",
  "b\u0259yannam\u0259m\u0259lumat\u0131",
  "t\u0259qdimolunmu\u015f\u0259lav\u0259l\u0259rinsay\u0131",
  "b\u0259yannam\u0259ninn\u00f6v\u00fc",
  "d\u0259qiql\u0259\u015fb\u0259yannam\u0259t\u0259qdimedilm\u0259sibar\u0259d\u0259bildiri\u015fn\u00f6mr\u0259si",
  "section_break_wgzg",
  "b\u0259yanedil\u0259c\u0259km\u0259lumat\u0131myoxdur",
  "qiym\u0259t_f\u0259rqin_hesablanmas\u0131_tab",
  "html_wtso",
  "\u0259lav\u0259_tab",
  "html_scke",
  "section_break_nukb",
  "html_jtav",
  "section_break_ykeq",
  "table_wghy",
  "il_2021_tab",
  "html_lvlx",
  "section_break_thua",
  "table_wwvy",
  "1500c\u0259mi",
  "il2021_tab",
  "html_pvmp",
  "section_break_lbgm",
  "table_gwew",
  "section_break_aumr",
  "html_lztl",
  "section_break_wjzh",
  "table_rylr",
  "yekunlar\u0131hesabla"
 ],
 "fields": [
  {
   "fieldname": "\u00fcmumi_m\u0259lumat_tab",
   "fieldtype": "Tab Break",
   "label": "\u00dcmumi m\u0259lumat"
  },
  {
   "fieldname": "html_jhgl",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 20px;font-weight: thin;color: black;\"> Az\u0259rbaycan Respublikas\u0131nda istehsal edil\u0259n v\u0259 qiym\u0259tl\u0259ri t\u0259nziml\u0259n\u0259n m\u0259hsullar\u0131n ixrac\u0131 zaman\u0131 m\u0259hsullar\u0131n kontrakt (sat\u0131\u015f) qiym\u0259ti il\u0259 (ixrac x\u0259rcl\u0259ri \u00e7\u0131x\u0131lmaqla) \u00f6lk\u0259daxili m\u00fc\u0259ssis\u0259 topdansat\u0131\u015f qiym\u0259ti aras\u0131ndak\u0131 f\u0259rqd\u0259n d\u00f6vl\u0259t b\u00fcdc\u0259sin\u0259 \u00f6d\u0259ni\u015f bar\u0259d\u0259</p>"
  },
  {
   "fieldname": "idar\u0259_tab",
   "fieldtype": "Section Break",
   "label": "\u0130dar\u0259"
  },
  {
   "fieldname": "vergiorqan\u0131",
   "fieldtype": "Select",
   "label": "Vergi orqan\u0131",
   "options": "2 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f idar\u0259si\tSumqay\u0131t\t02\n3 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tQuba\t03\n4 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015eamax\u0131\t04\n5 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015eirvan\t05\n6 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tL\u0259nk\u0259ran\t06\nQaraba\u011f \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tA\u011fdam, F\u00fczuli, \u015eu\u015fa, Xocal\u0131, Xocav\u0259nd\t07\n8 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tBeyl\u0259qan\t08\n9 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tG\u00f6y\u00e7ay\t09\n10 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tQ\u0259b\u0259l\u0259\t10\n11 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tYevlax\t11\n12 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tG\u0259nc\u0259\t12\n13 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tZaqatala\t13\n14 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015e\u0259mkir\t14\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Milli G\u0259lirl\u0259r Ba\u015f idar\u0259si\tBak\u0131\t16\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Bak\u0131 \u015f\u0259h\u0259ri Lokal G\u0259lirl\u0259r Ba\u015f idar\u0259si\tBak\u0131\t19\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Bak\u0131 \u015f\u0259h\u0259ri Ki\u00e7ik Sahibkarl\u0131qla \u0130\u015f \u00fczr\u0259 Ba\u015f idar\u0259si\tBak\u0131\t39\nNax\u00e7\u0131van \u015f\u0259h\u0259ri \u00fczr\u0259 Vergil\u0259r \u0130dar\u0259si\tNax\u00e7\u0131van\t27\n2 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\t\u015e\u0259rur, S\u0259d\u0259r\u0259k, K\u0259ng\u0259rli\t30\n3 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\t\u015eahbuz, Bab\u0259k\t26\n4 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\tCulfa, Ordubad\t24\n\u015e\u0259rqi Z\u0259ng\u0259zur \u018frazi Vergil\u0259r \u0130dar\u0259si\tC\u0259bray\u0131l, K\u0259lb\u0259c\u0259r, La\u00e7\u0131n, Qubadl\u0131, Z\u0259ngilan\t55"
  },
  {
   "fieldname": "vergid\u00f6vr\u00fc",
   "fieldtype": "Select",
   "label": "Vergi d\u00f6vr\u00fc",
   "options": "Ayl\u0131q"
  },
  {
   "fieldname": "qiym\u0259t_f\u0259rqin_hesablanmas\u0131_tab",
   "fieldtype": "Tab Break",
   "label": "Qiym\u0259t f\u0259rqin hesablanmas\u0131"
  },
  {
   "fieldname": "html_wtso",
   "fieldtype": "HTML"
  },
  {
   "fieldname": "\u0259lav\u0259_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259"
  },
  {
   "fieldname": "html_scke",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hesabata \u0259lav\u0259</p>"
  },
  {
   "fieldname": "ay",
   "fieldtype": "Select",
   "label": "Ay",
   "options": "Yanvar\nFevral\nMart\nAprel\nMay\n\u0130yun\n\u0130yul\nAvqust\nSentyabr\nOktyabr\nNoyabr\nDekabr"
  },
  {
   "fieldname": "il",
   "fieldtype": "Int",
   "label": "\u0130l",
   "length": 4
  },
  {
   "fieldname": "\u015f\u0259xsi",
   "fieldtype": "Section Break",
   "label": "\u015e\u0259xsi"
  },
  {
   "fieldname": "v\u00f6en",
   "fieldtype": "Int",
   "label": "V\u00d6EN",
   "length": 10
  },
  {
   "fieldname": "mobn\u00f6mr\u02591",
   "fieldtype": "Int",
   "label": "Mob n\u00f6mr\u0259 1",
   "length": 10
  },
  {
   "fieldname": "mobn\u00f6mr\u02592",
   "fieldtype": "Int",
   "label": "Mob n\u00f6mr\u0259 2",
   "length": 10
  },
  {
   "fieldname": "column_break_ggcy",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "\u00f6d\u0259yicitipi",
   "fieldtype": "Select",
   "label": "\u00d6d\u0259yici tipi",
   "options": "H\u00fcquqi\nFiziki",
   "read_only": 1
  },
  {
   "fieldname": "\u015f\u0259h\u0259rn\u00f6mr\u0259si1",
   "fieldtype": "Int",
   "label": "\u015e\u0259h\u0259r n\u00f6mr\u0259si 1",
   "length": 10
  },
  {
   "fieldname": "\u015f\u0259h\u0259rn\u00f6mr\u0259si2",
   "fieldtype": "Int",
   "label": "\u015e\u0259h\u0259r n\u00f6mr\u0259si 2",
   "length": 10
  },
  {
   "fieldname": "b\u0259yannam\u0259m\u0259lumat\u0131",
   "fieldtype": "Section Break",
   "label": "B\u0259yannam\u0259 m\u0259lumat\u0131"
  },
  {
   "fieldname": "t\u0259qdimolunmu\u015f\u0259lav\u0259l\u0259rinsay\u0131",
   "fieldtype": "Int",
   "label": "T\u0259qdim olunmu\u015f \u0259lav\u0259l\u0259rin say\u0131",
   "length": 2
  },
  {
   "fieldname": "b\u0259yannam\u0259ninn\u00f6v\u00fc",
   "fieldtype": "Select",
   "label": "B\u0259yannam\u0259nin n\u00f6v\u00fc",
   "options": "Cari\nD\u0259qiql\u0259\u015fdirilmi\u015f\nL\u0259\u011fv olma\nL\u0259\u011fvin D\u0259qiql\u0259\u015fdirilmi\u015fi\nAnaloji\nK\u00f6n\u00fcll\u00fc a\u00e7\u0131qlama"
  },
  {
   "fieldname": "d\u0259qiql\u0259\u015fb\u0259yannam\u0259t\u0259qdimedilm\u0259sibar\u0259d\u0259bildiri\u015fn\u00f6mr\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "label": "D\u0259qiql\u0259\u015fdirilmi\u015f b\u0259yannam\u0259nin t\u0259qdim edilm\u0259si bar\u0259d\u0259 bildiri\u015fin n\u00f6mr\u0259si",
   "length": 16
  },
  {
   "fieldname": "section_break_wgzg",
   "fieldtype": "Section Break"
  },
  {
   "default": "0",
   "fieldname": "b\u0259yanedil\u0259c\u0259km\u0259lumat\u0131myoxdur",
   "fieldtype": "Check",
   "label": "B\u0259yan edil\u0259c\u0259k m\u0259lumat\u0131m yoxdur"
  },
  {
   "fieldname": "il_2021_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "Qiym\u0259t f\u0259rqin hesablanmas\u0131",
   "label": "\u0130l<2021"
  },
  {
   "fieldname": "html_lvlx",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Qiym\u0259t f\u0259rqinin hesablanmas\u0131</p>"
  },
  {
   "fieldname": "il2021_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "Qiym\u0259t f\u0259rqin hesablanmas\u0131",
   "label": "\u0130l>=2021"
  },
  {
   "fieldname": "html_pvmp",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Qiym\u0259t f\u0259rqinin hesablanmas\u0131</p>"
  },
  {
   "fieldname": "section_break_thua",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_wwvy",
   "fieldtype": "Table",
   "options": "Export declaration il2021Evvel"
  },
  {
   "fieldname": "1500c\u0259mi",
   "fieldtype": "Float",
   "precision": "2",
   "label": "1500. C\u0259mi"
  },
  {
   "fieldname": "section_break_lbgm",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_gwew",
   "fieldtype": "Table",
   "options": "Export declaration il2021Sonra"
  },
  {
   "fieldname": "section_break_aumr",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_lztl",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 18px;font-weight: bold;color: red;\"> Diqq\u0259t !\n\u0130lkin olaraq a\u015fa\u011f\u0131dak\u0131 c\u0259dv\u0259l doldurulub \"Yekunlar\u0131 hesabla\" d\u00fcym\u0259si s\u0131x\u0131lmal\u0131d\u0131r.</p>"
  },
  {
   "fieldname": "section_break_wjzh",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_rylr",
   "fieldtype": "Table",
   "options": "Export declaration il2021Sonra 2ci"
  },
  {
   "fieldname": "yekunlar\u0131hesabla",
   "fieldtype": "Button",
   "label": "Yekunlar\u0131 hesabla"
  },
  {
   "fieldname": "section_break_nukb",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_jtav",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Qiym\u0259t f\u0259rqind\u0259n \u00f6d\u0259ni\u015fin hesablanmas\u0131</p>"
  },
  {
   "fieldname": "section_break_ykeq",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_wghy",
   "fieldtype": "Table",
   "options": "Export declaration Elave"
  },
  {
   "fieldname": "soyad\u0131",
   "fieldtype": "Data",
   "label": "Soyad\u0131"
  },
  {
   "fieldname": "atas\u0131n\u0131nad\u0131",
   "fieldtype": "Data",
   "label": "Atas\u0131n\u0131n ad\u0131"
  },
  {
   "fieldname": "adi",
   "fieldtype": "Data",
   "label": "Ad\u0131"
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-01-07 11:54:58.761640",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Export declaration",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}